Classes | Functions
RagTimeParserInternal Namespace Reference

Internal: the structures of a RagTimeParser. More...

## Classes
struct | Pattern
| Internal: the pattern of a RagTimeManager. More...
struct | Picture
| Internal: a picture of a RagTimeParser. More...
struct | State
| Internal: the state of a RagTimeParser. More...
class | SubDocument
| Internal: the subdocument of a RagTimeParser. More...
struct | Zone
| Internal: a zone of a RagTimeParser. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Zone const &z)

## Detailed Description

Internal: the structures of a RagTimeParser.

## Function Documentation

## ◆ operator<<()

std::ostream& RagTimeParserInternal::operator<< | ( | std::ostream & | o,
|  | Zone const & | z
| ) |  |